Which are smartphones' OS supported?

Foobot app is only made for Android (v4 minimum) and iOS (v8 minimum).

Have more questions? Submit a request

0 Comments

Article is closed for comments.